html, body {
	font: normal 12px tahoma, arial, verdana, sans-serif;
	margin: 0;
	padding: 0;
	border: 0 none;
	overflow: hidden;
	height: 100%;
	color: #000000;
}

a {
	text-decoration: none
}

.desktop-icon {
	float: left;
	/*margin: 5px;*/
	text-align: center;
	width: 120px;
	height: 120px;
}

.desktop-icon h3 {
	color: #FFFFFF;
	font-size: 80%;
}

#footer-bar {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 30px; /* Height of the footer */
	background: #222222 url(../../images/core/default/taskbar-bg.gif)
		repeat-x;
	vertical-align: middle;
}

#w3c {
	position: absolute;
	bottom: 40px;
	width: 88px;
	margin-left: 20px;
	vertical-align: middle;
}

#header-bar {
	position: absolute;
	top: 0;
	width: 100%;
	height: 20px; /* Height of the footer */
	background: #222222 url(../../images/core/default/header-bg.gif)
		repeat-x;
	vertical-align: middle;
}

#loading-mask {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 20000;
	background-color: white;
}

#loading {
	position: absolute;
	left: 40%;
	top: 30%;
	padding: 2px;
	z-index: 20001;
	height: auto;
	margin: -35px 0 0 -30px;
}

#loading .loading-indicator {
	background: url(../../images/core/default/loading.gif) no-repeat;
	color: #555;
	font: bold 13px tahoma, arial, helvetica;
	padding: 8px 42px;
	margin: 0;
	text-align: center;
	height: auto;
}

/*
 =================================== F O R M ================================== 
*/
fieldset {
	width: 660px;
	border: 1px solid #a0a0a0;
	padding: 8px;
	margin: 10px;
}

legend {
	padding: 0.2em 0.5em;
	border: 1px solid #c7c7c7;
	font-size: 100%;
	font-weight: bold;
	text-align: left;
}

div.shadeinfo {
	font-size: 0.9em;
	padding-right: 5px;
	margin-right: 8px;
	height: 7em;
	overflow: hidden;
}

div.formField {
	float: left;
	margin: 5px 15px 10px auto;
	width: 210px;
	margin-right: 10px;
}

div.formField div.required {
	font-weight: bold;
}

div.formFieldName {
	height: 50px;
	float: left;
	height: 18px;
}

div.formFieldInput {
	float: left;
	width: 100%;
	min-height: 28px;
}

/*Personalizzo le larghezze dei campi*/
div.formFieldEntireRow {
	width: 640px !important;
}

div.formFieldHalfRow {
	width: 315px !important;
}

div.formField div.formFieldEntireRow {
	width: 600px !important;
} /* Per il div che contiene le combo per le associazioni*/
div.formFieldTwoThirdRow {
	width: 430px !important;
}

div.formField div.formFieldTwoThirdRow {
	width: 390px !important;
} /* Per il div che contiene le combo per le associazioni*/
/*Personalizzo le larghezze dei campi (Fine) */
select {
	width: 180px;
	height: 20px;
	font-size: 1em;
	border: 1px solid #7EADD9;
	margin-bottom: 8px;
}

div.associationfield {
	width: 185px;
	float: left;
}

div.fileuploadfield {
	width: 240px;
	float: left;
}

div.fileuploadInputfield {
	width: 165px;
	float: left;
	min-height: 28px;
}

span.btnSelectionWindow {
	float: left;
	margin-left: 2px;
}

input.textfield {
	width: 200px;
	height: 18px;
	border: 1px solid #7EADD9;
	background-image:
		url('../../js/ext-3.x/resources/images/default/form/text-bg.gif');
}

input.textfieldWide{width: 418px;	height: 18px;	border: 1px solid #7EADD9;	background-image:		url('../../js/ext-3.x/resources/images/default/form/text-bg.gif');}
input.textfieldUppercase{width: 200px;	height: 18px;	border: 1px solid #7EADD9; text-transform: uppercase; 	background-image:		url('../../js/ext-3.x/resources/images/default/form/text-bg.gif');}

.x-form-check-wrap {
	height: 20px;
} /*Per correggere il problema di allineamento dei checkbox*/

/*
 =================================== F O R M  (Fine) ================================== 
*/
ul.standard {
	line-height: 1.5em;
	list-style-position: outside;
	list-style-type: circle;
	margin: 10px;
	margin-left: 25px;
}

h1 {
	font-size: 1.6em;
}

h2 {
	font-size: 1.4em;
}

h3 {
	font-size: 1.2em;
}

/*
=========================  ICONE COMPONENTI DI CORE ======================
*/
.shadeAzioneIcon {
	background: url('../../images/core/default/shadeAzione_16.png');
}

#shadeAzionePanel div div {
	width: 380px;
	float: left;
	/*border:1px solid black;*/
	padding: 5px;
	height: 200px;
}

.shadeDatabaseStatisticsIcon {
	background:
		url('../../images/core/default/shadeDatabaseStatistics_16.png');
}

.shadeReportsIcon {
	background: url('../../images/core/default/shadeReports_16.png');
}

#shadeReportsPanel div div {
	width: 380px;
	float: left;
	/*border:1px solid black;*/
	padding: 5px;
	height: 200px;
}

.chartIcon {
	background: url('../../images/core/default/chart_bar.png');
}

.shadeRuoloIcon {
	background: url('../../images/core/default/shadeRuolo_16.png');
}

#shadeRuoloPanel div div {
	width: 380px;
	float: left;
	/*border:1px solid black;*/
	padding: 5px;
	height: 200px;
}

.shadeTagIcon {
	background: url('../../images/core/default/shadeTag_16.png');
}

#shadeTagPanel div div {
	width: 380px;
	float: left;
	/*border:1px solid black;*/
	padding: 5px;
	height: 200px;
}

.shadeUtenteIcon {
	background: url('../../images/core/default/shadeUtente_16.png');
}

#shadeUtentePanel div div {
	width: 380px;
	float: left;
	/*border:1px solid black;*/
	padding: 5px;
	height: 200px;
}

.shadeUtentiListenersIcon {
	background: url('../../images/core/default/shadeUtentiListeners_16.png');
}

#shadeUtentiListenersPanel div div {
	width: 380px;
	float: left;
	/*border:1px solid black;*/
	padding: 5px;
	height: 200px;
}

.shadeUtentiRuoliIcon {
	background: url('../../images/core/default/shadeUtentiRuoli_16.png');
}

#shadeUtentiRuoliPanel div div {
	width: 380px;
	float: left;
	/*border:1px solid black;*/
	padding: 5px;
	height: 200px;
}

.shadeExportIcon {
	background: url('../../images/core/default/shadeExport_16.png');
}

#shadeExportPanel div div {
	width: 380px;
	float: left;
	/*border:1px solid black;*/
	padding: 5px;
	height: 200px;
}

.shadeBigBrotherIcon {
	background: url('../../images/core/default/shadeBigBrother_16.png');
}

.shadeObjectsIcon {
	background: url('../../images/core/default/objects_16.png');
}

#shadeBigBrotherPanel div div {
	width: 380px;
	float: left;
	/*border:1px solid black;*/
	padding: 5px;
	height: 200px;
}

.shadeQryManagerIcon {
	background: url('../../images/core/default/shadeQryManager_16.png');
}

#shadeQryManagerPanel div div {
	width: 380px;
	float: left;
	/*border:1px solid black;*/
	padding: 5px;
	height: 200px;
}

.shadeQryReportIcon {
	background: url('../../images/core/default/shadeQryReport_16.png');
}

#shadeQryReportPanel div div {
	width: 380px;
	float: left;
	/*border:1px solid black;*/
	padding: 5px;
	height: 200px;
}

.shadeQryGroupIcon {
	background: url('../../core/default/idol/shadeQryGroup_16.png');
}

#shadeQryGroupPanel div div {
	width: 380px;
	float: left;
	/*border:1px solid black;*/
	padding: 5px;
	height: 200px;
}

.shadeQryCriterioIcon {
	background: url('../../images/core/default/shadeQryCriterio_16.png');
}

#shadeQryCriterioPanel div div {
	width: 380px;
	float: left;
	/*border:1px solid black;*/
	padding: 5px;
	height: 200px;
}

.shadeQryCategoryIcon {
	background: url('../../images/core/default/shadeQryCategory_16.png');
}

#shadeQryCategoryPanel div div {
	width: 380px;
	float: left;
	/*border:1px solid black;*/
	padding: 5px;
	height: 200px;
}

.shadeQryAttributeIcon {
	background: url('../../images/core/default/shadeQryAttribute_16.png');
}

#shadeQryAttributePanel div div {
	width: 380px;
	float: left;
	/*border:1px solid black;*/
	padding: 5px;
	height: 200px;
}

.shadeQueryBuilderIcon {
	background: url('../../images/core/default/shadeQueryBuilder_16.png');
}

#shadeQueryBuilderPanel div div {
	width: 380px;
	float: left;
	/*border:1px solid black;*/
	padding: 5px;
	height: 200px;
}

.shadeFileIcon {
	background: url('../../images/core/shadeFile_16.png');
}

#shadeFilePanel div div {
	width: 380px;
	float: left;
	/*border:1px solid black;*/
	padding: 5px;
	height: 200px;
}

/*
=========================  ICONE COMPONENTI DI CORE (Fine) ======================
*/

/*
============================ F I L E     U P L O A D ================================ 
*/
.qq-uploader {
	position: relative;
	width: 100%;
}

.qq-upload-button {
	background: url(../../images/core/default/uploadFile.png) no-repeat;
	width: 22px;
	height: 22px;
	padding: 0px 0;
	text-align: center;
	color: #000;
}

.qq-upload-button-hover {
	background: url(../../images/core/default/uploadFile.png) no-repeat;
	width: 22px;
	height: 22px;
	padding: 0px 0;
	text-align: center;
	color: #000;
}

.qq-upload-button-focus {
	
}

.qq-upload-drop-area {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	min-height: 70px;
	z-index: 2;
	background: #FF9797;
	text-align: center;
}

.qq-upload-drop-area span {
	display: block;
	position: absolute;
	top: 50%;
	width: 100%;
	margin-top: -8px;
	font-size: 16px;
}

.qq-upload-drop-area-active {
	background: #FF7171;
}

.qq-upload-list {
	margin: 15px 35px;
	padding: 0;
	list-style: disc;
}

.qq-upload-list li {
	margin: 0;
	padding: 0;
	line-height: 15px;
	font-size: 12px;
}

.qq-upload-file, .qq-upload-spinner, .qq-upload-size, .qq-upload-cancel,
	.qq-upload-failed-text {
	margin-right: 7px;
}

.qq-upload-file {
	
}

.qq-upload-spinner {
	display: inline-block;
	background: url("loading.gif");
	width: 15px;
	height: 15px;
	vertical-align: text-bottom;
}

.qq-upload-size, .qq-upload-cancel {
	font-size: 11px;
}

.qq-upload-failed-text {
	display: none;
}

.qq-upload-fail .qq-upload-failed-text {
	display: inline;
}

/*
============================ F I L E     U P L O A D (Fine) ================================ 
*/